/*widgetlicestream*/
.cycle-slide {z-index: 90!important;}
#adv-custom-caption {z-index: 98;}
.template-pager-wrapper {z-index: 98;}
.ls-widget{overflow: hidden;}
.ls-widget .bcover {z-index: 99;}
.theJadwal{z-index: 999999;}
.streaming .jdwl .giveThemShow{z-index: 99;}
.streaming .jdwl .giveThemHide{z-index: 0;}
.streaming .jdlpremier2 {z-index: 99;}
#ima-fullscreen-div{ /*disable fullscreen inside ima container*/pointer-events: none;opacity:0.2;}
.vjscs-container, video, #videojsAds{overflow: auto;}
.vjscs-container{overflow: hidden;}
video{overflow: hidden;}
#videojsAds{overflow: hidden;}
#cboxClose{display: none}
#cboxContent{background: transparent;}
.vjs-big-play-centered .vjs-big-play-button{
    z-index: 99999;
    margin-top:-4% !important;
    background-color: #202020;
    opacity:0.7;
    border:2px solid #000000;
    cursor: pointer !important;
}
.vjs-control-bar{background: #3930ff}
#VjsColorboxScreen-ad{z-index: 99999;width:100%;height:92px;}
#VjsColorboxScreen-ad.ad-top{margin-bottom: 1px;margin: 0 auto;width: 728px;}
#VjsColorboxScreen-ad.ad-bottom{margin-top:1px;margin: 0 auto;width: 728px;}
#VjsColorboxScreen-ad .ad-left{
    position: relative;
    top:20%;
    left:0px;
    margin:0px;
    text-align: center;
    line-height:4;
    z-index: 99999;
    background:greenyellow;
    height:60%;
    width:60px;
    display: none;
}
#VjsColorboxScreen-ad.giveThemHide{display: none;}
#VjsColorboxScreen-ad.giveThemShow{display: block;}
#launch-ad.giveThemHide{display: none;}
#launch-ad.giveThemShow{display: block;} 
#cboxLoadedContent {width: 950px !important;height:680px;}
.vjscs-container {height: 100%;}

/*width video 300px*/
.mainMain{height: 300px;}
.mainMain #videojsAds{
    width:300px !important;
    height: 200px;
}
div#colorbox.giveThemHide{
    position: relative!important;
    left: 0px!important;
    top: 0px!important;
    height: 200px!important;
    width: 300px!important;
}
div#cboxOverlay.giveThemHide{display: none !important;}
div#colorbox.giveThemHide .mainMain{
    width:300px !important;
    height: auto;
}
/*end width video*/

div#colorbox.giveThemHide .mainMain #videojsAds{width: 100% !important;}
div#colorbox.giveThemHide .mainMain video{width: 100% !important;height: 94% !important;}
div#cboxOverlay.giveThemShow{display: block !important;}
div#colorbox.giveThemShow .mainMain{width: 100% !important;height: 70% !important;}
div#colorbox.giveThemShow .mainMain #videojsAds{width: 100% !important;height: 100% !important;}
div#colorbox.giveThemShow #cboxWrapper{width: 100% !important;height: 100% !important;}
div#colorbox.giveThemShow #cboxWrapper #cboxContent{width: 100% !important;}
div#colorbox.giveThemShow #cboxLoadedContent{height: 94% !important;width: 100% !important;}
div#colorbox.giveThemShow{
    position: relative;
    top:15px !important;
    left: 0% !important;
    overflow: hidden !important;
    width: 90% !important;
    padding:0px;
    margin-left: 5%;
}
#cboxTopLeft {width: 0px;height: 0px;}
#cboxTopCenter {height: 0px;}
#cboxTopRight {width: 0px;height: 0px;}
#cboxMiddleLeft {width: 0px;}
#colorbox, #cboxOverlay, #cboxWrapper{z-index: 999!important;}
div#colorbox.giveThemShow {position: fixed!important;}
.videoAdUi-mobile .videoAdUiAction {font-size: 15px;min-width: 100px;padding: 6px 7px;right: 30%;}
.video-js .vjs-fullscreen-control {right: 0%;}
#VjsColorboxScreen-ad .ad-top img, #VjsColorboxScreen-ad .ad-bottom img{width: 100%; height: 100%;}
/*.vicon{margin-top: 150px}*/
.virel{position: relative}
.virel .ad-bottom{position: relative;bottom:0px;} 

/*custom celeb*/
/*
.ls-widget.ls-celeb .bcover{z-index: 9}
.ls-widget.ls-celeb .bcover.zoomtop {z-index: 9999!important;}
*/
.bcover.zoomtop{z-index: 999999!important;}
 


/*custom for lifestyle*/
.ls-w300 .mainMain{height: 300px;}
.ls-w300 .mainMain #videojsAds{
    width:300px !important;
    height: 200px;
}
.ls-w300 div#colorbox.giveThemHide{
    position: relative!important;
    left: 0px!important;
    top: 0px!important;
    height: 200px!important;
    width: 300px!important;
}
.ls-w300 div#cboxOverlay.giveThemHide{display: none !important;}
.ls-w300  div#colorbox.giveThemHide .mainMain{
    width:300px !important;
    height: auto; 
}
/*.ls-widget.ls-w300 .bcover{z-index: 2147483648!important;}*/
  .author-and-share.sosmedsticky {z-index: 98;}
@media(max-width:1280px) {
    div#colorbox.giveThemShow .mainMain {height: 56% !important;}
}

@media(max-width:1199px) {
    /*width and height video nya*/
    .mainMain{height: 278px;}
    .mainMain #videojsAds{
        width:278px !important;
        height: 200px;
    }
    div#colorbox.giveThemHide{
        position: relative!important;
        left: 0px!important;
        top: 0px!important;
        height: 200px!important;
        width: 278px!important;
    }
    div#cboxOverlay.giveThemHide{display: none !important;}
    div#colorbox.giveThemHide .mainMain{width:278px !important;height: auto;}
    /*end width video*/
    
    /*custom for celeb*/
    .ls-celeb .mainMain{
        height: 324px;
    }
    .ls-celeb .mainMain #videojsAds{
        width:324px !important;
        height: 200px;
    }
    .ls-celeb div#colorbox.giveThemHide{
        position: relative!important;
        left: 0px!important;
        top: 0px!important;
        height: 200px!important;
        width: 324px!important;
    }
    .ls-celeb div#cboxOverlay.giveThemHide{
        display: none !important;
    }
    .ls-celeb  div#colorbox.giveThemHide .mainMain{
        width:324px !important;
        height: auto; 
    }
}


@media(max-width:1024px) {
    /*custom for celeb*/
    .ls-celeb .mainMain{
        height: 300px;
    }
    .ls-celeb .mainMain #videojsAds{
        width:300px !important;
        height: 200px;
    }
    .ls-celeb div#colorbox.giveThemHide{
        position: relative!important;
        left: 0px!important;
        top: 0px!important;
        height: 200px!important;
        width: 300px!important;
    }
    .ls-celeb div#cboxOverlay.giveThemHide{
        display: none !important;
    }
    .ls-celeb  div#colorbox.giveThemHide .mainMain{
        width:300px !important;
        height: auto; 
    }
}


@media(max-width:991px) {
    /*width and height videonya*/
    .mainMain{
        height: 285px;
    }
    .mainMain #videojsAds{
        width:285px !important;
        height: 200px;
    }
    div#colorbox.giveThemHide{
        position: relative!important;
        left: 0px!important;
        top: 0px!important;
        height: 200px!important;
        width: 285px!important;
    }
    div#cboxOverlay.giveThemHide{
        display: none !important;
    }
    div#colorbox.giveThemHide .mainMain{
        width:285px !important;
        height: auto;/*overflow: hidden;*/
    }
    /*end width video*/
}

@media(max-width:768px) {
    
}



